/*
 * @creator       Flowtexx GbR (ts) (http://flowtexx.com)
 * @date          21.08.2010  
 * @file          main.css
 * @discription   Definition für Layout und Inhalt  
 */
 
@media screen, projection {

 /* Grundlagen definieren */
 * {margin: 0; padding: 0; border: 0;}

 /* Kleine Helfer Klassen */
 .nachlinks {float: left; }
 .nachrechts {float: right; }
 .clearlinks {clear: left; }
 .clearrechts {clear: right; }
 .clearfloats {clear: both; }
 .border1px {border:1pt solid #904a40; }
 .unsichtbar {display: none;}

 /* Gesamtbreite definieren */
 body {text-align:left; background:#fff; color:#000;}
 
 /* Bereiche definieren und ausrichten */
 
 #wrapper {width:851px; margin:20px auto;}
 
 #content {float:right; width:330px;} 
 
 #wall {float:right; width:457px; height:470px; background-image:url(../img/mauer.gif);}
 
 #shadow {float:left; width:394px; height:470px; background-repeat:no-repeat; background-position:right bottom; background-image:url(../img/schatten.gif);}
 
 #footer {clear:both; float:right; width:790px; border-top:solid 1px #000; text-align:right;}
 
 /* Inhaltselemente definieren */
 
 h1,h2,h3,h4,h5,h6,p {font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; font-weight: bold; margin: 0px; color: #645f5b; text-rendering:geometricPrecision;}
 h1 {font-size:50px; color:#27dc01;}
 h3 {font-size:12px; margin-bottom:40px}
 
 p {font-size:22px;}
 
 a {text-decoration:none; color:#27dc01;}
 a:active {text-decoration:none; }
 a:hover {text-decoration:underline;}
 a {text-decoration:none;}
 
 #footer p {font-size:12px;}
}